@charset "utf-8";
.zjzw_login>a {
    line-height: 14px;
}
.zjzwOLD .zjzw_login>a {
    font-size: 24px;
}
.zjzw_login>a:hover {
    line-height: 14px;
}


/* 老年版  zjzwOLD */

.zjzwOLD #right_pic_01 {
    display: none !important;
}

.zjzwOLD center>table:nth-child(1) td {
    font-size: 20px !important;
    height: 60px !important;
}

.zjzwOLD center>table:nth-child(1) a {
    font-size: 20px !important;
}

.zjzwOLD center>table:nth-child(1) span {
    font-size: 20px !important;
}

.zjzwOLD center>div {
    width: 1000px;
}

.zjzwOLD center>div>div:first-child {
    float: left;
}

.zjzwOLD center>div>div:first-child>div {
    font-size: 24px;
}

.zjzwOLD center>div>div:first-child>div span {
    width: 180px !important;
}

.zjzwOLD center>div>div:first-child>div a {
    font-size: 20px !important;
}

.zjzwOLD center>div>div:last-child {
    width: 735px;
}

.zjzwOLD center>div>div:last-child form {
    position: relative;
}

.zjzwOLD center>div>div:last-child form span {
    font-size: 24px !important;
}

.zjzwOLD center>div>div:last-child form input[type="text"] {
    font-size: 24px !important;
    height: 36px !important;
}

.zjzwOLD center>div>div:last-child form input[type="submit"] {
    width: 36px !important;
    height: 36px !important;
    background: url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web1/site/picture/0/1707251500041987847.png) center center no-repeat !important;
    background-size: cover !important;
}

.zjzwOLD center>div>div:last-child #list1 {
    height: 60px !important;
    line-height: 60px !important;
}

.zjzwOLD center>div>div:last-child #list1 span {
    font-size: 24px !important;
    line-height: 60px !important;
}

.zjzwOLD center>div>div:last-child>div:nth-child(2) td div {
    height: 60px !important;
    line-height: 60px !important;
}

.zjzwOLD center>div>div:last-child>div:nth-child(2) td a {
    font-size: 24px !important;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    height: 60px;
    line-height: 60px;
    width: 545px;
}

.zjzwOLD center>div>div:last-child>div:nth-child(2) td span {
    font-size: 24px !important;
    margin-right: 10px !important;
}

.zjzwOLD center>div>div:last-child>div:nth-child(2) td span:first-child {
    position: relative;
    top: -24px;
}

.zjzwOLD center>div>div:last-child #list2 {
    height: 60px !important;
    line-height: 60px !important;
}

.zjzwOLD center>div>div:last-child #list2 span {
    font-size: 24px !important;
    line-height: 60px !important;
}

.zjzwOLD center>div>div:last-child #list3 {
    height: 60px !important;
    line-height: 60px !important;
}

.zjzwOLD center>div>div:last-child #list3 span {
    font-size: 24px !important;
    line-height: 60px !important;
}

.zjzwOLD center>div>div:last-child #list4 {
    height: 60px !important;
    line-height: 60px !important;
}

.zjzwOLD center>div>div:last-child #list4 span {
    font-size: 24px !important;
    line-height: 60px !important;
}

.zjzwOLD center>div>div:last-child #list5 {
    height: 60px !important;
    line-height: 60px !important;
}

.zjzwOLD center>div>div:last-child #list5 span {
    font-size: 24px !important;
    line-height: 60px !important;
}

.zjzwOLD center>div>div:last-child #list6 {
    height: 60px !important;
    line-height: 60px !important;
}

.zjzwOLD center>div>div:last-child #list6 span {
    font-size: 24px !important;
    line-height: 60px !important;
}

.zjzwOLD center>div>div:last-child #list7 {
    height: 60px !important;
    line-height: 60px !important;
}

.zjzwOLD center>div>div:last-child #list7 span {
    font-size: 24px !important;
    line-height: 60px !important;
}

.zjzwOLD center>div>div:last-child>div:nth-child(2) span {
    font-size: 24px !important;
}


/* 移动端**zjzwMD */

.zjzwMD {
    min-height: 100vw;
}


/*****************************************************************************************************************************/


/********************************* 底部 移动端底部样式******************************************************************************************/


/********************************************************************************************************************************************/

.zjzwMD .zjzw-foot {
    width: 100vw;
}

.zjzwMD .zjzw-foot-wrap {
    background: #4497F7;
    height: auto;
}

.zjzwMD .zjzw-foot-wrap-item1 {
    padding-bottom: 4vw;
    position: relative;
}

.zjzwMD .other_website {
    padding-top: 4vw;
    width: 98vw;
    overflow: hidden;
}

.zjzwMD .zyrmzf {
    width: 29vw;
    height: 5vw;
    line-height: 5vw;
    text-align: center;
    background: rgba(255, 255, 255, 0.1);
    color: #FFFFFF;
    font-size: 3vw;
    float: left;
    margin-right: 3.5vw;
    margin-bottom: 4vw;
}

.zjzwMD .other_website_btn {
    width: 29vw;
    height: 5vw;
    line-height: 5vw;
    text-align: center;
    background: rgba(255, 255, 255, 0.1);
    color: #FFFFFF;
    font-size: 3vw;
    float: left;
    margin-left: 0;
    margin-right: 3.5vw;
    margin-bottom: 4vw;
}

.zjzwMD .other_website_btn>p {
    line-height: 5vw;
}

.zjzwMD .other_websiteList>div {
    width: 94vw;
    max-height: none;
    height: 35vw;
    overflow: auto;
    background: #FFFFFF;
    position: absolute;
    z-index: 10;
    left: 3vw;
    box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0.10);
    display: none;
}

.zjzwMD .websiteList a {
    font-size: 2vw;
    float: left;
    width: 30%;
    margin: 1vw 1.2vw;
    color: #333;
}

.zjzwMD .dfzfwz {
    top: -33vw;
}

.zjzwMD .sjbmwz {
    top: -33vw;
}

.zjzwMD .gsqxwz {
    top: -33vw;
}

.zjzwMD .qtwz {
    top: -33vw;
}

.zjzwMD .bgrk {
    top: -33vw;
}

.zjzwMD .websiteNews {
    margin-top: 0;
}

.zjzwMD .websiteNews>div.connectUS {
    width: 94vw;
    height: 24vw;
    background: rgba(255, 255, 255, 0.1);
    color: #FFFFFF;
    padding: 3vw;
    float: none;
    margin-bottom: 4vw;
}

.zjzwMD .websiteNews>div.connectUS>h3 {
    font-size: 3vw;
}

.zjzwMD .websiteNews>div.connectUS>p {
    font-size: 2.5vw;
    margin-top: 1.5vw;
}

.zjzwMD .websiteNews>div.Related_sites {
    width: 94vw;
    height: 24vw;
    background: rgba(255, 255, 255, 0.1);
    color: #FFFFFF;
    padding: 3vw;
    float: none;
    margin: 0;
    margin-bottom: 4vw;
}

.zjzwMD .websiteNews>div.Related_sites>h3 {
    font-size: 3vw;
}

.zjzwMD .Related_sitesList a {
    font-size: 2.5vw;
    margin-top: 1.5vw;
}

.zjzwMD .websiteNews>div.QR_code {
    width: 94vw;
    height: 30vw;
    float: none;
    background: rgba(255, 255, 255, 0.1);
    padding: 3vw;
}

.zjzwMD .foot_logo {
    float: left;
    padding-top: 6vw;
}

.zjzwMD .foot_logo img {
    width: 39vw;
}

.zjzwMD .QR_code_wrap {
    float: right;
}

.zjzwMD .QR_code_wrap img {
    width: 19vw !important;
}

.zjzwMD .zjzw-foot-wrap-item2 {
    width: 100vw;
    height: auto;
}

.zjzwMD .zjzw-foot-wrap-item2 .footNews {
    width: 100%;
    margin: 0;
}

.zjzwMD #_span_jiucuo {
    top: 12vw;
    right: 3vw;
}

.zjzwMD .dzjg {
    top: 12vw;
    left: 3vw;
    width: 6vw;
}

.zjzwMD .footNews>ul {
    width: 56vw;
    padding-top: 4vw;
    margin: 0 auto;
}

.zjzwMD .footNews>ul>li {
    padding: 0 1.8vw;
    line-height: 1.8vw;
}

.zjzwMD .footNews>ul>li>a {
    font-size: 3vw;
}

.zjzwMD .beianNews {
    font-size: 3vw;
    margin-top: 4vw;
}

.zjzwMD .beianNews>a {
    font-size: 3vw;
    background: none;
    padding-left: 0;
    display: block;
}

.zjzwMD .beianNews .middelBeian {
    margin-left: 0;
    margin-right: 0;
}

.zjzwMD .domainName {
    font-size: 3vw;
    margin-top: 0;
}

.zjzwMD .domainName>.zwym {
    display: block;
    margin-right: 0;
}

.zjzwMD .suggest {
    display: none;
}

.zjzwMD .dzjg>img {
    width: 10vw;
    height: auto;
}

.zjzwMD #_span_jiucuo img {
    width: 15vw;
}


/********************************************************************************************************************************************/


/********************** 底部 ********  老年版底部样式***********************************************************************************/


/********************************************************************************************************************************************/

.zjzwOLD .zjzw-foot-wrap {
    background: #4497F7;
    height: auto;
}

.zjzwOLD .zjzw-foot-wrap-item1 {
    padding-bottom: 30px;
    position: relative;
}

.zjzwOLD .other_website {
    padding-top: 40px;
    padding-left: 150px;
}

.zjzwOLD .zyrmzf {
    width: 250px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: rgba(255, 255, 255, 0.1);
    color: #FFFFFF;
    font-size: 24px;
    float: left;
    margin-right: 60px;
    margin-bottom: 30px;
}

.zjzwOLD .other_website_btn {
    width: 250px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: rgba(255, 255, 255, 0.1);
    color: #FFFFFF;
    font-size: 24px;
    float: left;
    margin-right: 60px;
    cursor: pointer;
    margin-bottom: 30px;
    margin-left: 0;
}

.zjzwOLD .other_website_btn>p {
    line-height: 40px;
}

.zjzwOLD .websiteList a {
    font-size: 20px;
    float: left;
    width: 23%;
    margin: 5px 9px;
    color: #333;
}

.zjzwOLD .dfzfwz {
    top: -290px;
}

.zjzwOLD .sjbmwz {
    top: -326px;
}

.zjzwOLD .gsqxwz {
    top: -386px;
}

.zjzwOLD .qtwz {
    top: -110px;
}

.zjzwOLD .bgrk {
    top: -38px;
}

.zjzwOLD .websiteNews {
    margin-top: 0;
}

.zjzwOLD .websiteNews>div.connectUS {
    width: 380px;
    height: 180px;
    background: rgba(255, 255, 255, 0.1);
    color: #FFFFFF;
    padding: 20px;
    float: left;
}

.zjzwOLD .websiteNews>div.connectUS>h3 {
    font-size: 24px;
}

.zjzwOLD .websiteNews>div.connectUS>p {
    font-size: 20px;
}

.zjzwOLD .websiteNews>div.Related_sites {
    width: 500px;
    height: 180px;
    float: left;
    background: rgba(255, 255, 255, 0.1);
    padding: 20px;
    margin: 0 30px;
}

.zjzwOLD .websiteNews>div.Related_sites>h3 {
    font-size: 24px;
}

.zjzwOLD .Related_sitesList>div {
    margin-left: 20px;
}

.zjzwOLD .Related_sitesList a {
    display: block;
    color: #FFFFFF;
    opacity: 0.9;
    font-size: 20px;
    margin-top: 10px;
}

.zjzwOLD .websiteNews>div.QR_code {
    width: 260px;
    height: 180px;
    float: left;
    background: rgba(255, 255, 255, 0.1);
    padding: 20px;
}

.zjzwOLD .zjzw-foot-wrap-item2 {
    padding-bottom: 30px;
    height: auto;
}

.zjzwOLD .footNews>ul {
    width: 377px;
    margin: 0 auto;
    padding-top: 25px;
}

.zjzwOLD .footNews>ul>li>a {
    font-size: 20px;
}

.zjzwOLD .beianNews {
    font-size: 20px;
}

.zjzwOLD .beianNews>a {
    font-size: 20px;
    display: inline-block;
}

.zjzwOLD .beianNews .middelBeian {
    margin-left: 15px;
    margin-right: 0;
}

.zjzwOLD .domainName {
    font-size: 20px;
    margin-top: 0;
}

.zjzwOLD .suggest {
    display: none;
}